unitName: sync-unit
address: 127.0.0.1
port: 0
baseUrl: /api/sync_unit
databaseFile: syncunit.db
pullInterval: 4h
pushInterval: 5s
reportInterval: 1m
delayToRevoke: 30s
metricCollectingInterval: 1h
cyberfitEnabled: true
grpmClient:
  maxRetryCount: 10
  backoffInterval: 1s
  forceCloudGRPM: true
log:
  type: file
  level: info
  maxSize: 10
  maxBackups: 5
  maxAge: 30
  logBody: false
  format: json
  compress: true
policyMapping:
  policy.security.patch_management:
    - /api/atp-agent/v1
  policy.security.vulnerability_assessment:
    - /api/atp-agent/v1
  policy.security.url_filtering:
    - /api/atp-agent/v1
  policy.security.antimalware_protection:
    - /api/atp-agent/v1
  policy.security.windows_defender:
    - /api/atp-agent/v1
  policy.security.microsoft_security_essentials:
    - /api/atp-agent/v1
  policy.security.data_protection_map:
    - /api/atp-agent/v1
  policy.security.edr:
    - /api/atp-agent/v1
  policy.security.active_protection:
    - /api/active-protection/v2
  policy.security.dlp_device_control:
    - /api/dlp-unit/v1
  policy.security.dlp_data_loss_prevention:
    - /api/dlp-unit/v1
  policy.security.exclusions:
    - /api/atp-agent/v1
    - /api/active-protection/v2/exclusion
  policy.management.scripting:
    - /api/cyber-scripting-executor/v1
  policy.management.agent:
    - /api/cyber-desktop-service/v1
  policy.management.software_deployment:
    - /api/atp-agent/v1
  policy.management.monitoring.cpu_temperature:
    - /api/mi-monitoring/v1
  policy.management.monitoring.gpu_temperature:
    - /api/mi-monitoring/v1
  policy.management.monitoring.disk_health:
    - /api/mi-monitoring/v1
  policy.management.monitoring.disk_space:
    - /api/mi-monitoring/v1
  policy.management.monitoring.hardware_changes:
    - /api/mi-monitoring/v1
  policy.management.monitoring.file_or_folder_size:
    - /api/mi-monitoring/v1
  policy.management.monitoring.last_system_reboot:
    - /api/mi-monitoring/v1
  policy.management.monitoring.windows_event_log:
    - /api/mi-monitoring/v1
  policy.management.monitoring.antimalware_software_status:
    - /api/mi-monitoring/v1
  policy.management.monitoring.autorun_feature_status:
    - /api/mi-monitoring/v1
  policy.management.monitoring.failed_logins:
    - /api/mi-monitoring/v1
  policy.management.monitoring.firewall_status:
    - /api/mi-monitoring/v1
  policy.management.monitoring.windows_update_status:
    - /api/mi-monitoring/v1
  policy.management.monitoring.installed_software:
    - /api/mi-monitoring/v1
  policy.management.monitoring.process_status:
    - /api/mi-monitoring/v1
  policy.management.monitoring.windows_service_status:
    - /api/mi-monitoring/v1
  policy.management.monitoring.cpu_usage:
    - /api/mi-monitoring/v1
  policy.management.monitoring.disk_usage:
    - /api/mi-monitoring/v1
  policy.management.monitoring.memory_usage:
    - /api/mi-monitoring/v1
  policy.management.monitoring.network_usage:
    - /api/mi-monitoring/v1
  policy.management.monitoring.cpu_usage_by_process:
    - /api/mi-monitoring/v1
  policy.management.monitoring.memory_usage_by_process:
    - /api/mi-monitoring/v1
  policy.management.monitoring.disk_usage_by_process:
    - /api/mi-monitoring/v1
  policy.management.monitoring.network_usage_by_process:
    - /api/mi-monitoring/v1
  policy.management.monitoring.scripting:
    - /api/mi-monitoring/v1
  policy.recovery.pg:
    - /api/gba/v1
  policy.backup.pg:
    - /api/gba/v1
  policy.machine.network_isolation:
    - /api/network_isolation_unit/v1
  policy.machine.firewall_management:
    - /api/network_isolation_unit/v1
schedulePolicies:
  - policy.management.scripting
  - policy.recovery.pg
  - policy.backup.pg
reportPolicies:
  - policy.management.scripting
  - policy.management.agent
  - policy.recovery.pg
  - policy.backup.pg
  - policy.security.edr
  - policy.security.vulnerability_assessment
  - policy.security.patch_management
  - policy.security.data_protection_map
  - policy.security.exclusions
  - policy.security.antimalware_protection
  - policy.machine.network_isolation
  - policy.machine.firewall_management
  - policy.management.monitoring.cpu_temperature
  - policy.management.monitoring.gpu_temperature
  - policy.management.monitoring.disk_health
  - policy.management.monitoring.disk_space
  - policy.management.monitoring.hardware_changes
  - policy.management.monitoring.file_or_folder_size
  - policy.management.monitoring.last_system_reboot
  - policy.management.monitoring.windows_event_log
  - policy.management.monitoring.antimalware_software_status
  - policy.management.monitoring.autorun_feature_status
  - policy.management.monitoring.failed_logins
  - policy.management.monitoring.firewall_status
  - policy.management.monitoring.windows_update_status
  - policy.management.monitoring.installed_software
  - policy.management.monitoring.process_status
  - policy.management.monitoring.windows_service_status
  - policy.management.monitoring.cpu_usage
  - policy.management.monitoring.disk_usage
  - policy.management.monitoring.memory_usage
  - policy.management.monitoring.network_usage
  - policy.management.monitoring.cpu_usage_by_process
  - policy.management.monitoring.memory_usage_by_process
  - policy.management.monitoring.disk_usage_by_process
  - policy.management.monitoring.network_usage_by_process
  - policy.management.monitoring.scripting
  - policy.management.software_deployment
  - policy.protection.disaster_recovery
singleTryPolicies:
  - policy.machine.network_isolation
